Subject: Backend interface color distinction
Description

It could be useful to have the possibility to change a visible color in the backend ui between development, staging and production
sites.

History
#1 - 2013-05-17 20:00 - Jacob Floyd

Maybe the background of the search bar would be a good place to provide that indicator so that we don't have to deal with changing the styling of all
elements. to provide adequate contrast and usability.

#2 - 2013-05-18 13:18 - Aske Ertmann

The initial idea was to be able to use some kind of wallpaper in the top of the backend ui, but this will not work with the UI design. So it will possible
just be a colored line in the top instead which can be set to a specific color.

#3 - 2013-07-11 23:56 - Aske Ertmann
- Target version set to 1.1
